<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="#" type="image/x-icon">
    <title>GAME</title>
</head>

<body>
    <div class='wrapper'>

        <button id='startPlay'>Кликни меня!</button>

        <div id="container">

        </div>

    </div>
    <script src='classes.js'></script>
    <script src='functions.js'></script>
    <script src='app.js'></script>
</body>

</html>